/* Anpassung der Farbe der Artikel Überschriften */
h1, h2 {
    color: #8B0000 !important; 
}

/* Anpassung der Schrift für das Hauptmenue */
.container-header .mod-menu a {    
     font-weight: 400;
     font-size: 1.3rem;
}

/* 1. Zeilenumbruch für alle Geräte (verhindert das Herausragen aus dem Bildschirm) */
.pagination, .pagination ul, [class*="pagination"] {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: center !important;
    gap: 4px !important;
}




